Bug 519428 - [NetApp 4.8 bug] Issues with "qioctlmod" module on RHEL4.8 hosts with QLogic FC inbox drivers [rhel-4.8.z]
Summary: [NetApp 4.8 bug] Issues with "qioctlmod" module on RHEL4.8 hosts with QLogic ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel
Version: 4.8
Hardware: All
OS: Linux
urgent
high
Target Milestone: rc
: ---
Assignee: Vitaly Mayatskikh
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Depends On: 503489
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-26 15:26 UTC by RHEL Product and Program Management
Modified: 2011-01-31 00:10 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
A locking issue caused the qla2xxx ioctl module to hang after encountering errors. This locking issue has been corrected. This ioctl module is used by the QLogic SAN management tools, such as SANsurfer and scli.
Clone Of:
Environment:
Last Closed: 2009-09-15 08:31:23 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2009:1438 normal SHIPPED_LIVE Important: kernel security and bug fix update 2009-09-15 08:30:27 UTC

Description RHEL Product and Program Management 2009-08-26 15:26:08 UTC
This bug has been copied from bug #503489 and has been proposed
to be backported to 4.8 z-stream (EUS).

Comment 2 Vitaly Mayatskikh 2009-08-31 20:47:53 UTC
Committed in 89.0.11

Comment 7 errata-xmlrpc 2009-09-15 08:31:23 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1438.html

Comment 8 Douglas Silas 2011-01-31 00:10:23 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
A locking issue caused the qla2xxx ioctl module to hang after encountering errors. This locking issue has been corrected. This ioctl module is used by the QLogic SAN management tools, such as SANsurfer and scli.


Note You need to log in before you can comment on or make changes to this bug.